Mandriva Linux Security Advisory : nginx (MDVSA-2013:281)

High Nessus Plugin ID 71076


The remote Mandriva Linux host is missing a security update.


Updated nginx package fixes security vulnerability :

Ivan Fratric of the Google Security Team discovered a bug in nginx, which might allow an attacker to bypass security restrictions in certain configurations by using a specially crafted request, or might have potential other impact (CVE-2013-4547).


Update the affected nginx package.

See Also

Plugin Details

Severity: High

ID: 71076

File Name: mandriva_MDVSA-2013-281.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2013/11/25

Modified: 2013/11/26

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:nginx, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/11/24

Reference Information

CVE: CVE-2013-4547

BID: 63814

MDVSA: 2013:281